This release of MouseWare features support for Windows XP. Also included in this release is WebWheel. MouseWare uses a CHM-based Help file and Internet Explorer 4.01 or higher must be installed to view the Help file correctly. If you are using a release prior to 4.01, please upgrade your version of Internet Explorer.

If you have installed MouseWare 8.x on Windows 2000, you must uninstall this version before installing MouseWare 9.0. If you install MouseWare 9.0 over a previous version of MouseWare, you may lose keyboard and mouse functionality.

Furthermore, if you are using Windows 95/98/NT 4.0 and you plan to upgrade to Windows 2000 by installing over your current operating system, you must run the MouseWare uninstaller before upgrading to Windows 2000. The reason for this is that MouseWare 8.x (and earlier) is not supported under Windows 2000, and the uninstall for MouseWare may not run in Windows 2000.